# Base Cron Exclusion

This module extends the functionality of scheduled actions to allow you to select the ones that should not run simultaneously.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Settings > Technical > Automation > Scheduled Actions.
2. In the form view go to the tab Mutually Exclusive Scheduled Actions.
3. Fill it with the actions that should be blocked while running the action you are editing. Note that this is mutual and the selected actions will block the initial action when running.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Christopher Ormaza <chris.ormaza@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>
- Jordi Ballester <jordi.ballester@forgeflow.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/server-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.